package com.sw.mes.fb.checkout.toEntity;

import com.sw.mes.core.entity.FbCheckOutData;
import com.sw.mes.fb.checkout.dto.FbCheckOutRecordDto;
import lombok.Data;

/*
方棒检验记录表转换方棒检验数据库信息
 */
@Data
public class RecordToData {


    public static FbCheckOutData toData(FbCheckOutRecordDto dto){
        FbCheckOutData data = new FbCheckOutData();
       /* data.setCheckTime(new Date());
        data.setReCheckType();
        data.setCheckUserName();
        data.setCheckoutId();
        data.setCheckoutName();
        data.setChordLengthMax();
        data.setChordLengthMin();
        data.setCollapseLoss();
        data.setColourDifference();
        data.setConductionType();
        data.setCrackWidth();
        data.setCrystalGrayness();
        data.setFlatOrientation();
        data.setOrientation();
        data.setDiameterMax();
        data.setDiameterMin();
        data.set;*/
        return data;
    }
}
